body {	
	background :#D3E6A6; /*lichtgroen*/
	font-family:times,serif; 
	font-size: 110%;
	color:#16220E; /*donkergroen*/
}

a:link	{
	color: #16220E;
	font-size:90%;
}

a:hover {
 	color:#7A0833;
	background:#ddd;
}

a:visited { 
	color:#7A0833;
	font-size:90%;
}

a:active {color: #7A0833; }

body.kleinefoto {background : #003300; /* mosgroen */
		text-align: center;
}

h1 	  {font-style: italic;
           font-size: 115%;
	   text-align: center;}

p.positie {text-align: center; }

img.foto {border: solid black 0.8em;
	  height: 80%;}

*img.foto {height: 85%;}

.pbr	{
	font-size:80%;
	font-weight:normal;
}
